Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

PhilippeWd
2013-04-27 16:24:22

Désolé. Vous pouvez tout effacer. J'ouvrirez une discussion si ça persiste. Merci.

plg
2013-04-27 16:12:05

(merci d'ouvrir une discussion pour ce problème, qui n'a pas de rapport spécifique avec l'annonce de la sortie de Piwigo 2.5.1 ;-)

PhilippeWd
2013-04-27 16:09:22

Du mobile j'ai basculé de "mobile" en "normal" et j'ai le même problème, ... sans pouvoir revenir au mode "mobile" bien sûr.
Du FTP, j'ai effacé les sessions mais ça n'a pas donné d'effet.
J'ai aussi purgé les sessions dans option/maintenance. Idem.
Je vais refaire l'installation.

ddtddt
2013-04-27 15:52:19

Depuis ton mobile va dans outils -> maintenance et purge les session en cours ;-)

PhilippeWd
2013-04-27 11:59:21

oui, mais qui contient php 1 pour activer php5.
J'ai aussi un fichier html qui affiche le message que tu as vu.
Je viens de le renommer pour le désactiver.

Par ailleurs en essayant d'un mobile, j'arrive à me connecter. Ce ne serait pas une question de session mal fermée ?

ddtddt
2013-04-27 11:32:10

tu as un htaccess ?

Forbidden
You don't have permission to access / on this server.

PhilippeWd
2013-04-27 11:02:34

ddtddt a écrit:

Tu dois avoir un thème par défaut non présent sur le FTP met à jour ton thème par défaut ;-)

Humm... je n'utilise que des thèmes de la distribution (voir attachement). De plus les logs ne disent pas que le chemin n'existe pas mais qu'il y a des restrictions ... j'ai aussi désactivé tous les plugins.

ddtddt
2013-04-27 09:36:57

Bonjour,
entre 2 version mineure il n'y a pas de mise à jour de base de données donc pas besoins upgrade.php

Tu dois avoir un thème par défaut non présent sur le FTP met à jour ton thème par défaut ;-)

PhilippeWd
2013-04-27 09:29:42

Bonjour,
je viens de mettre à jour de 2.5. à 2.5.1. (sur free.fr) en suivant la procédure manuelle.
Je rencontre quelques difficultés. Tout se passe comme indiqué jusqu'à:
1. upgrade.php ne demande pas de me logger et me répond:

No upgrade required, the database structure is up to date
← back to gallery

2. Quand j'essaie de visualiser la gallerie j'obtiens:

Warning: Template::include() [function.Template-include]: open_basedir restriction in effect. File(/themeconf.inc.php) is not within the allowed path(s): (/mnt/100/sda/4/3/philippe.weyland) in /mnt/100/sda/4/3/philippe.weyland/piwigo/include/template.class.php on line 871

Warning: Template::include(/themeconf.inc.php) [function.Template-include]: failed to open stream: Operation not permitted in /mnt/100/sda/4/3/philippe.weyland/piwigo/include/template.class.php on line 871

Warning: Template::include() [function.include]: Failed opening '/themeconf.inc.php' for inclusion (include_path='/mnt/100/sda/4/3/philippe.weyland/include:.:/usr/php5/lib/php') in /mnt/100/sda/4/3/philippe.weyland/piwigo/include/template.class.php on line 871

Warning: Cannot modify header information - headers already sent by (output started at /mnt/100/sda/4/3/philippe.weyland/piwigo/include/template.class.php:871) in /mnt/100/sda/4/3/philippe.weyland/piwigo/include/page_header.php on line 101

Warning: Smarty error: unable to read resource: "header.tpl" in /mnt/100/sda/4/3/philippe.weyland/piwigo/include/smarty/libs/Smarty.class.php on line 1093

Cependant l'administration fonctionne(admin.php). J'ai désactivé tous les plugins et thèmes, sans amélioration.
Tout conseil ou support sera bien apprécié !!
Merci
Philippe

plg
2013-04-20 09:48:59

Chers utilisateurs de Piwigo,

La version 2.5.1 de Piwigo est disponible. Cette version apporte des corrections de bugs, principalement introduits par les changements importants de la version 2.5. Liste complète des changements sur les notes de la version Piwigo 2.5.1.

A noter une fois encore l'important travail de l'équipe de traduction, avec 2 nouvelles langues et 18 langues mises à jour pour refléter les changements introduits sur Piwigo 2.5.

Suivez la procédure de mise à jour automatique et faites tourner la version la plus récente de Piwigo.

Joyeux printemps !

--
L'équipe Piwigo

Pied de page des forums

Propulsé par FluxBB